<?xml version='1.0' encoding='UTF-8'?>
<!-- Using the internet --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Waar of niet waar: Het is OK om een login en paswoord te gebruiken op een openbare computer.</text>
      <sound id="r4q1" play_next="r4q1">r4q1.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">Het is ok om gebruikersnamen en wachtwoorden op openbare computers in te voeren, maar je moet ervoor zorgen dat ze niet worden bewaard door de browser.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a1">correct.mp3</sound>
        <sound id="r4a1" play_next="r4a1a" playback="sequenced">r4a1.mp3</sound>
       
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a1">wrong.mp3</sound>
        <sound id="r4a1" play_next="r4a1a" playback="sequenced">r4a1.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Waar of niet waar: het downloaden van bestanden van het internet is altijd veilig.</text>
      <sound id="r4q2" play_next="r4q2">r4q2.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Sommige bestanden, en in het bijzonder executables, kunnen uw computer infecteren met een virus. U moet alleen downloaden van een betrouwbare bron.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a2">correct.mp3</sound>
        <sound id="r4a2" play_next="r4a2a" playback="sequenced">r4a2.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a2">wrong.mp3</sound>
        <sound id="r4a2" play_next="r4a2a" playback="sequenced">r4a2.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Waar of niet waar: Het is veilig om met mijn kredietkaart te kopen op een webpagina die begint met http://.</text>
      <sound id="r4q3" play_next="r4q3">r4q3.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">Pagina's die vereisen dat u dergelijke gevoelige informatie doorgeeft, moeten een verificatie-certificaat hebben (meestal weergegeven door een afbeelding van een groen hangslot), terwijl het webadres moet beginnen met https://.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a3">correct.mp3</sound>
        <sound id="r4a3" play_next="r4a3a" playback="sequenced">r4a3.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a3">wrong.mp3</sound>
        <sound id="r4a3" play_next="r4a3a" playback="sequenced">r4a3.mp3</sound>
       
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Waar of niet waar: u kunt een sociaal netwerk gebruiken zonder uw gegevens publiek te maken.</text>
      <sound id="r4q4" play_next="r4q4">r4q4.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Sociale netwerken zoals Facebook hebben privacy-instellingen, zodat u kunt bepalen wie wat kan zien. Het veiligste is om enkel gegevens te delen met je echte vrienden.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a4">correct.mp3</sound>
        <sound id="r4a4" play_next="r4a4a" playback="sequenced">r4a4.mp3</sound>
       
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a4">wrong.mp3</sound>
        <sound id="r4a4" play_next="r4a4a" playback="sequenced">r4a4.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Waar of niet waar: Het is OK om muziek of ook films te downloaden en te bewaren.</text>
      <sound id="r4q5" play_next="r4q5">r4q5.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Veel van de muziek en films die gratis (en meestal illegaal) toegankelijk zijn op het internet zijn auteursrechtelijk beschermd. Bij het downloaden van dergelijk auteursrechtelijk beschermd materiaal kunt u de wet overtreden.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a5">correct.mp3</sound>
        <sound id="r4a5" play_next="r4a5a" playback="sequenced">r4a5.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a5">wrong.mp3</sound>
        <sound id="r4a5" play_next="r4a5a" playback="sequenced">r4a5.mp3</sound>
      
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Waar of niet waar: Het is OK om login-gegevens voor mijn internet bankieren naar iemand te e-mailen.</text>
      <sound id="r4q6" play_next="r4q6">r4q6.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Uw bank zal u NOOIT in een e-mail vragen om hen uw login gegevens via e-mail te bezorgen. Als u dergelijke e-mail zou ontvangen, dan is het zeer waarschijnlijk een phishing-poging. Reageer hier niet op.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a6">correct.mp3</sound>
        <sound id="r4a6" play_next="r4a6a" playback="sequenced">r4a6.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a6">wrong.mp3</sound>
        <sound id="r4a6" play_next="r4a6a" playback="sequenced">r4a6.mp3</sound>
       
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_4_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Waar of niet waar: Het is niet nodig om uw antivirusprogramma constant te laten werken. Het is voldoende om regelmatig uw harde schijf te scannen.</text>
      <sound id="r4q7" play_next="r4q7">r4q7.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Houd de virusscanner altijd geactiveerd op uw computer. Dan zal het in staat zijn om bedreigingen te detecteren en virusaanvallen te stoppen.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" play_next="r4a7">correct.mp3</sound>
        <sound id="r4a7" play_next="r4a7a" playback="sequenced">r4a7.mp3</sound>
       
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r4a7">wrong.mp3</sound>
        <sound id="r4a7" play_next="r4a7a" playback="sequenced">r4a7.mp3</sound>
      
      </display>
    </feedback>
  </question>
</quiz>
